#site_layout {
	height: 100%;
	width: 100%;
	background-color: #000;
	padding-top: 0px;
}
#headerleft {
	height: 72px;
	width: 514px;
	background-image: url(images/header2.jpg);
}
#headerright {
	height: 72px;
	width: 513px;
	background-image: url(images/header2-03.jpg);
}

#logo {
	height: 72px;
	width: 223px;
	margin: 0px;
	}

#logo a {
	background-image: url(images/home.jpg);
}

#logo a:hover {
	background-image: url(images/home-over.jpg);
}
